﻿.news.news-list .news-list-item:after {
  clear: both;
  display: block;
  content: ''; }

.news.news-list .news-list-item {
  margin-bottom: 35px;
  display: block;
  background: #f0f0f0;
  color: #666;
  text-decoration: none; }
  .news.news-list .news-list-item:hover .news-meta h2 {
    color: #96B9EE; }
  .news.news-list .news-list-item .thumb img {
    display: block;
    width: 100%;
    height: auto; }
  .news.news-list .news-list-item .news-meta {
    float: left;
    padding: 20px 30px; }
    .news.news-list .news-list-item .news-meta h2 {
      margin-top: 0;
      color: #5B92E5;
      font-size: 20px;
      margin-bottom: 5px;
      font-weight: 400; }
    .news.news-list .news-list-item .news-meta time {
      display: block;
      margin-bottom: 10px; }
    .news.news-list .news-list-item .news-meta p {
      text-overflow: ellipsis;
      max-height: 5.71429em;
      overflow: hidden;
      -webkit-line-clamp: 4; }
    .news.news-list .news-list-item .news-meta .w-buttons {
      padding-top: 1em; }
      .news.news-list .news-list-item .news-meta .w-buttons .btn {
        margin-right: 10px; }
      .news.news-list .news-list-item .news-meta .w-buttons .btn-primary {
        min-width: 100px; }

.news.news-detail article header .page-title {
  margin-bottom: 10px; }

.news.news-detail article header time {
  margin-bottom: 20px;
  color: #666;
  display: block; }

.news.news-detail article .thumb {
  margin-bottom: 30px; }
  .news.news-detail article .thumb img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto; }

